CVE-2019-16711 (imagemagick)

ImageMagick 7.0.8-40 has a memory leak in Huffman2DEncodeImage in coders/ps2.c.
Source: NIST
CVE-2019-16711 (imagemagick)